.main-title {
    display: none;
}

.field_67ad84450b5d2 {
    font-size: 41px;
    line-height: 41px;
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 400;	
}
.desc-job-heading > .wpb_wrapper > .wpb_row:last-of-type .wpb_wrapper * {
    font-size: 24px;
}
.desc-job-heading > .wpb_wrapper > .vc_row > .wpb_column > div > div > p:nth-of-type(1) {
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 0;
}
.desc-job-heading > .wpb_wrapper > .vc_row > .wpb_column > div > div > p:nth-of-type(2) {
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 0;
}

.action-job-heading {
    text-align: right;
}

.apply-now {
    margin-right: 24px;
    font-size: 16px;
    background-color: white;
    padding: 16px 44px;
    border-radius: 24px;
    text-transform: uppercase !important;
}

.tabs-job-career > div > ul > li > a {
    color: #91979E !important;    
    font-weight: 500 !important;
    font-size: 16px !important;
}

.tabs-job-career > div > ul > li.vc_active {
    border-bottom: 2px solid #005FA9 !important;
}

.tabs-job-career > div > ul > li.vc_active > a {
    color: #005FA9 !important;
}

.tabs-job-career > div > ul {
    border-bottom: 2px solid rgba(226, 226, 226, 0.5) !important;   
}

.job-overview-title {
    font-weight: 600;   
}

.apply-now-kleo {
    text-transform: capitalize !important;
    margin-left: calc(50% - 56px);
}

.wpforms-submit {
    margin: 0 auto !important;
    margin-left: calc(50% - 48px) !important;
    background: #44B1FF !important;
    border-radius: 24px !important;
    font-size: 14px !important;
    padding: 12px 32px !important;
}

.wpform_sub_h1 {
    padding-bottom: 4px !important;    
}

.wpform_sub_h2 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.wpform_chk_1 {
    padding-bottom: 0 !important;
}

.wpform_chk_2 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.wpform_chk_2 > fieldset >  legend > span {
    display: none;
}

/* Custom button share */
.apply-section {
    height: 150px;
}

.apply-section .share-container {
    height: 109px;
    width: 114px;
    display: block;
    text-align: center;
    position: relative;
    left: 84%;
    top: -16px;
}

.apply-section .apply-now {
    position: relative;
    right: 14%;
    top: 26px;
}

.apply-section img.share {
    cursor: pointer;
}

.apply-section .share-container .share-buttons:hover, .active {
    opacity: 1 !important;
    pointer-events: visible !important;
}

.apply-section .share-buttons {
    background: transparent;
    border: none;
    color: white;
    background-color: steelblue;
    border-radius: 20px;
    width: 114px;
    height: 36px;
    display: flex;
    justify-content: center;
    margin-top: 10px;
    opacity: 0;
    pointer-events: none;
    transition: opacity .5s ease-in-out;
}

.apply-section .share-buttons>button {
    background: transparent;
    border: none;
    color: currentcolor;
}
@media only screen and (max-width: 600px) {
    /* Custom Tab*/
    .tabs-job-career .vc_tta-panels-container .vc_tta-panel-heading {
        display: none;
    }
    .tabs-job-career .vc_tta-tabs-container {
        display: flex !important;
    }
    .tabs-job-career .vc_tta-tabs-container .vc_tta-tabs-list {
        width: 100%;
    }
    .tabs-job-career .vc_tta-tabs-container .vc_tta-tab {
        min-width: 49%;
    }
    .tabs-job-career .vc_tta-tabs-container .vc_tta-tab a {
        text-align-last: center;
    }
    /* Custom WPForm */
    .tabs-job-career .vc_tta-panels-container .vc_tta-panel-body .wpb_raw_code {
        margin: 0 !important;
    }
    .wpforms-submit {
        margin-left: calc(50% - 90px) !important;
    }
    /** Headline */
    .field_67ad84450b5d2 {
        line-height: 32px !important;
        font-size: 26px !important;
    }
    .desc-job-heading > .wpb_wrapper > .wpb_row:last-of-type {
        display: flex !important;
    }
    .desc-job-heading > .wpb_wrapper > .wpb_row:last-of-type .wpb_wrapper * {
        font-size: 14px !important;
    }
    .action-job-heading > div > div:nth-of-type(2) {
        float: left;
    	margin-bottom: 36px !important;
    	margin-top: -36px !important;
    }
    /* Custom button share */
    .apply-section .share-container {
        top: -14px;
    }

    .apply-section .apply-now {
        position: relative;
        right: unset;
    }
}